<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="المصروفات,false;;الايرادات ,true;;الاصول ,false;;أهداف,false">
		<p>1. __________ هي زيادة في الاصول<br></br>
او انخفاض في الالتزامات.</p>
	</content><content img_src="" img_pos="" options="المصروفات,true;;الايرادات ,false;;الاصول ,false;;أهداف,false">
		<p>2. __________ هي انخفاض في الاصول<br></br>
او زيادة في الالتزامات.</p>
	</content><content img_src="" img_pos="" options="المصروفات,false;;الايرادات ,false;;الاصول ,false;;أهداف,true">
		<p>3. __________ المحاسبة هي الغايات التي<br></br>
نرغب في تحقيقها.</p>
	</content><content img_src="" img_pos="" options="المصروفات,false;;الايرادات ,false;;الاصول ,true;;أهداف,false">
		<p>4. __________ هي كل ما تملكه المنشأة وله<br></br>
قيمة نقدية، وتعبر عن اوجه الاستثمار المختلفة<br></br>
لمصادر التمويل.</p>
	</content></contents></quiz>